@charset "utf-8";
/* CSS Document */

body {
	margin:0 0;
	line-height:1.7em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size:96%;
	font-feature-settings : "palt";
    background-color: #E6E6E6;
}
.clearfix::after {
    content: “”;
    display: block;
    clear: both;
}
    a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
}
#wrapper{

}
#contents {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-150px, -125px);
	color: #fff;
	text-align: center;
	width: 224px;
}
#contents #character{
    margin-left:24%;
    margin-top:-20%;
    text-align: center;
}
#contents #logo{
    margin:20px auto;
    width:300px;
    text-align: center;
}